/*  
Theme Name: American University Portal
Theme URI: http://www.category4.com
Description: A theme by Category4
Author: Category4
Author URI: http://www.category4.com
Template: p2
Version: 0.1

The CSS, XHTML and design is released under GPL:
http://www.opensource.org/licenses/gpl-license.php


/* ---------- @ Inherited Styles -----------*/

@import url('../american-u/style.css');



/* ---------- @ Structure Resets -----------*/

#masthead {
	background: #000 url(images/bg_stripe_portal-top.png) repeat-x;	
}

#header {
	width: 990px !important;
}

#wrapper {
	background: #fff url(images/bg_sidebar_portal.png) 250px 5px no-repeat !important;
	overflow: hidden;
	width: 988px !important;  /* room for border */
	padding: 30px 0 !important;
}

#main {
	background: none;
	overflow: hidden;
	padding: 0 !important;
}

#sidebar {
	float: left;
	width: 230px;
	background: none;
	margin-left: 10px;
}

.sleeve_main {
	margin-left: 260px;
	margin-right: 0;
	width: auto;
	background: none;
	padding: 10px 14px !important;
}

body.page-template-portal-php .sleeve_main {
	padding: 0 14px 10px 0 !important;
}


/* Logo and Header */

h1#logo-au {
	width: 400px;
	float: left;
}

h1#logo-au a, h1#logo-au a:visited {
	display: block;
	height: 48px;
	width: 323px;
	background: url(images/logo_au.png) no-repeat;
	text-indent: -999em;
}

#header {
	height: 110px;
	min-height: 110px;
	border-bottom: none;
	background: #e7e7e7 url(images/bg_header_portal.png) bottom right no-repeat;
}

#header-title {
	background: #f8f5ee;
	border: 1px solid #a3a294;
	border-width: 0px 1px;
}

#header-title h1 {
	display: block;
	padding: 8px;
	font-size: 3em;
	text-transform: uppercase;
	padding-top: 60px;
}

#header-title h1 a, #header-title h1 a:visited {
	background: url(../american-u/images/bg_hdr_widget.gif) left center no-repeat;
	padding-left: 8px;	
	margin-left:8px;
	color: #3f3f3f;
}

#header-title h2 {	
	padding: 0 8px 8px 18px;
}


/* Post Content */

#intro {
	margin-bottom: 25px;	
}

.postcontent {
	padding-top: 0;
}

.postcontentbody {
	overflow: hidden;	
}

.date-badge {
	display: block;
	color: #fff;
	text-transform: uppercase;
	font-size: .85em;
	letter-spacing: .05em;
	background: url(../american-u/images/bg_date.gif) top right no-repeat;	
	padding-left: 12px;
}


/* Links */

#main .post h2,
#main .post h2 a, #main .post h2 a:visited {
	color: #c90016;	
}


/* Widgets and Widget Content */

#sidebar .widget {
	margin-bottom: 30px;	
	font-size: 1.2em;
}

#sidebar ul {
	padding: 0;
	margin: 10px 0;
}

#sidebar ul li {
	padding: 0 0 5px;	
}

#sidebar h2 {
	font-size: 1.5em;	
	background-position: left 4px;
}

#sidebar .widget_nav_menu {
	font-size: 1.5em;
}

#sidebar .widget_nav_menu ul {
	margin: 0;
}

#sidebar .widget_nav_menu ul li {
	padding: 0 0 10px;
}

#main-top,
#main-bottom {
	overflow: hidden;	
}

#main-top .cols {
	overflow: hidden;
	margin: 10px 15px 30px;
}

#main-top .col {
	float: left;
	width: 310px;
}

#main-top .col-right {
	float: right;	
}

#main-top .widget {
	margin-bottom: 20px;	
}

#main-top .widget_cets_featured_blog h2 {
	font-size: 1.4em;	
}

#main-top .widget_cets_featured_blog ul {
	padding: 0;
	margin: 5px 0 0 0;
	font-size: .9em;
}

#main-top .widget_cets_featured_blog ul ul {
	padding: 0;	
	font-size: 1em;
}

#main-top .widget_cets_featured_blog li {
	list-style-type: none;
	overflow: hidden;
	margin: 0 0 5px 0;
}

#main-top .widget_cets_featured_blog img,
#main-top .widget_cets_featured_blog .featuredblog-content {
	display: block;
	float: left;
}

#main-top .widget_cets_featured_blog .featuredblog-content {
	margin-top: 4px;
	width: 250px;
}

#main-top .widget_cets_featured_blog .featuredblog-content div.entry {
	margin-right: 0;	
}

#main-top a.view-all, #main-top a.view-all:visited {
	display: block;
	background: url(images/btn_arrow.png) no-repeat;
	color: #fff;
	text-transform: uppercase;
	font-size: .8em;
	letter-spacing: .04em;
	line-height: 15px;
	padding: 0 5px;
	margin: 20px 0;
}

#main-bottom .col {
	width: 210px;
	float: left;
	margin: 25px 20px 0 0;
}

#main-bottom .widget {
	border: 1px solid #b6b6b6;
	border-top: 3px solid #e1e1e1;
	margin-bottom: 15px;
}

#main-bottom .widgetcontent {
	padding: 4px 8px;	
}

#main-bottom .widget_recent_global_comments .widgetcontent,
#main-bottom .widget_recent_global_posts .widgetcontent {
	padding-top: 0;
}

#main-bottom .widget ul {
	padding: 0;
	margin: 0;
}

#main-bottom .widget ul ul {
	padding: 0;	
}

#main-bottom .widget li {
	list-style-type: none;
	overflow: hidden;
	margin: 0 0 10px 0;
}

#main .widget h3,
#main .widget h3 a, #main .widget h3 a:visited,
h3.featured,
h3.featured a, h3.featured a:visited {
	color: #c90016;		
}

#main .widget h3,
h3.featured {
	font-weight: bold;
	text-transform: uppercase;
	padding: 4px 6px;
	font-size: .9em;
	background: url(images/bg_hdr_stripes.png);
}

#wrapper #flickr {
	overflow: hidden;
	text-align: left;
}

#wrapper #flickr div.flickr_badge_image {
	display: inline;	
}

#wrapper #flickr img {
	width: 60px;
	height: 60px;
}
